doctype html
html(lang='ru')
  include ../templates/head.pug
  include ../templates/blocks.pug
  
  body
    block header
      +header
    block content
    block footer
      +footer
    script(src="https://api-maps.yandex.ru/2.1/?lang=ru_RU")
    script(src="js/vendor.js")
    script(src="js/scripts.js")
